<div>
<p> Create Custom Field Folder </p>
<div>
<span style= "display: inline-block;
width: 25px; height: 25px;
background-color: yellow;
color: black;
font-weight: bold;
font-size: 24px;
text-align: center;
line-height: 22px;
border: 2px solid black;
border-radius: 10%;
margin-right: 10px;">
!
</span>
<span>
<strong>
Only supports Custom Objects and Company (Business) today. Will be extended to other Standard Objects in the future.
</strong>
</span>
</div>
</div>
DELETE https://services.leadconnectorhq.com/custom-fields/folder/{id}
Authorization
Path parameters
Query parameters
Responses
200 - Successful response
succeded (boolean, required): Example: True
id (string, required): Example: 3v34PM428h8vShlRW1KT
key (string, required): Example: custom_object.pet.name
{
"succeded": true,
"id": "3v34PM428h8vShlRW1KT",
"key": "custom_object.pet.name"
}
400 - Bad Request
401 - Unauthorized
Example
curl -X DELETE 'https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id' \
-H 'Authorization: Bearer YOUR_TOKEN' \
-H 'Version: 2021-07-28'
const response = await fetch('https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id', {
method: 'DELETE',
headers: {
Authorization: `Bearer ${process.env.LEADWAY_TOKEN}`,
Version: '2021-07-28',
},
});
const data = await response.json();
import os, requests
response = requests.request(
'DELETE',
'https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id',
headers={
'Authorization': f"Bearer {os.environ['LEADWAY_TOKEN']}",
'Version': '2021-07-28',
},
)
data = response.json()
<?php
$ch = curl_init('https://services.leadconnectorhq.com/custom-fields/folder/YOUR_id');
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_CUSTOMREQUEST => 'DELETE',
CURLOPT_HTTPHEADER => [
'Authorization: Bearer ' . getenv('LEADWAY_TOKEN'),
'Version: 2021-07-28',
],
]);
$data = json_decode(curl_exec($ch), true);